<div class="col-md-12 main-container nopadding">
  <div class="container dashboard">
    <div class="dashboard-heading">{{'PSGN_REVIEW_SYSTEM' | translate}}</div>
    <div class="row">
      <div class="dashboard-layout text-center">
        <div class="alert alert-danger" style="text-align: left;" data-ng-if="userIsCoordinator" role="alert">
           
          <!-- <span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span> -->
          <span class="glyphicon glyphicon-exclamation-sign" ></span>
          <span class="sr-only">{{'EROR_COLN' | translate}}</span>
          {{'PLZ_FILL_IN_YOUR_PRSNL_DTLS' | translate}}
        </div>
        <!-- <a data-ng-if="checkRequestPermission()"> -->
        <div data-ng-if="enableEntity" ng-class="dashboardIconColsRowOne" class="dashboard-item">
          <div data-toggle="modal" data-target="#myModal" class="inner-wrapper" data-ng-click=showGovtEntity();>
            <img class="image-icon" src="{{system}}images/icons/ic-1.png">
            <div ng-class ="iconTextPositionInRowOne" class="text-center text">
              {{'DUBAI_ENTITY' | translate}}
            </div>
          </div>
        </div>
        <!-- <a data-ng-if="checkReviewPermission()"> -->
        <div data-ng-if="enableBoard" ng-class="dashboardIconColsRowOne" class="dashboard-item">
          <div data-toggle="modal" data-target="#myModal" class="inner-wrapper" data-ng-click=showGovtCommitee();>
            <img class="image-icon" src="{{system}}images/icons/ic-2.png">
            <div ng-class ="iconTextPositionInRowOne" class="text-center text">
              {{'DUBAI_GOVT_BORD_COMM' | translate}}
            </div>
          </div>
        </div>
        <!-- <a data-ng-if="checkSectorLead()"> -->
        <div data-ng-if="enableMembers" ng-class="dashboardIconColsRowOne" class="dashboard-item" data-ng-click=showDataMembers();>
          <div class="inner-wrapper" >
            <!-- <div class="dashboard-icon dic-3 image-align"></div> -->
            <img class="image-icon" src="{{system}}images/icons/ic-3.png">
            <div ng-class ="iconTextPositionInRowOne" class="text-center text">
              {{'DATA_MEMBERS' | translate}}
            </div>
          </div>
        </div>
      </div>
    </div>
    <div data-ng-if="!userIsDatabankMember || !userIsSecurityCoordinator || !userIsBoardSecretary" class="row small-div-wrapper">
      <div data-ng-if="enableReport" class="dashboard-content col-md-4" data-ng-click="showReport()">
        <div class="item-wrapper" style="margin-right: 5px">
          <div class="col-md-3 dashboard-icon dashboard-icon-position dic-4"></div>
          <div class="col-md-9 trainingSupportText text-left">
             {{'REPORTS' | translate}}
          </div>
        </div>
      </div>
      <div data-ng-if="enableReport" class="dashboard-content col-md-4" data-ng-click="showPublishCommunication()">
        <div class="item-wrapper" style="margin-right: 5px">
          <div class="col-md-3 dashboard-icon dashboard-icon-position dic-4"></div>
          <div class="col-md-9 trainingSupportText text-left">
             {{'PUBLISH_COMMUNICAION' | translate}}
          </div>
        </div>
      </div>
      <div data-ng-if="enableReport" class="dashboard-content col-md-4" data-ng-click="showTrainingMaterial()">
        <div class="item-wrapper" style="margin-right: 5px">
          <div class="col-md-3 dashboard-icon dashboard-icon-position dic-4"></div>
          <div class="col-md-9 trainingSupportText text-left">
             {{'TRNG_SUPRT_MATRL' | translate}}
          </div>
        </div>
      </div>
    </div>
    <!-- <div data-ng-if="!userIsDatabankMember || !userIsSecurityCoordinator || !userIsBoardSecretary" class="row small-div-wrapper">
      <div data-ng-if="enableReport" class="dashboard-item col-md-4" data-ng-click="showReport()">
        <div class="inner-wrapper" >
          <img class="image-icon" src="{{system}}images/icons/ic-4.png">
          <div class="text-center text">
            {{'REPORTS' | translate}}
          </div>
        </div>
      </div>
      <div class="dashboard-item col-md-4" data-ng-click=showPublishCommunication();>
        <div class="inner-wrapper" >
          <div class="dashboard-icon dic-3 image-align"></div>
          <img class="image-icon" src="{{system}}images/icons/ic-6.png">
          <div ng-class ="iconTextPositionInRowOne" class="text-center text">
            {{'PUBLISH_COMMUNICAION' | translate}}
          </div>
        </div>
      </div>
      <div data-ng-if="enableTrainingAndSupport" class="dashboard-item col-md-4" data-ng-click="showTrainingMaterial()">
        <div class="inner-wrapper" >
          <img class="image-icon" src="{{system}}images/icons/ic-5.png">
          <div class="text-center text">
            {{'TRNG_SUPRT_MATRL' | translate}}
          </div>
        </div>
      </div>
    </div> -->

    <div data-ng-if="userIsDatabankMember || userIsSecurityCoordinator || userIsBoardSecretary" class="row small-div-wrapper">
      <div class="dashboard-item col-md-4" data-ng-click="showTrainingMaterial()">
        <div class="inner-wrapper">
          <img class="image-icon" src="{{system}}images/icons/ic-5.png">
          <div class="text-center text">
            {{'TRNG_SUPRT_MATRL' | translate}}
          </div>
        </div>
      </div>
    </div>
    <div class="row dashboard-info-content" >
      <div class="col-lg-6 col-sm-6 col-md-6 col-xs-6">
        <div class="action-list">
          <span>
          {{'DASHBOARD_ACTION_LIST' | translate}}
          </span>
          <i class="glyphicon glyphicon-repeat marginlr10 pointer" id="actionListReload" data-ng-click="reloadActionList()"></i>
        </div>
        <div class="needinfo-content ">
          <ul class="linkstyle">
            <li ng-repeat="list in actionListData" data-ng-click="viewActionListData(list)">
              {{ list.message }} 
            </li>
          </ul>
          <div class="text-right pointer more" data-ng-click="navigateTo('needToKnow')">
            {{'VW_ALL' | translate}}
          </div>
        </div>
      </div>
      <div class="col-lg-6 col-sm-6 col-md-6 col-xs-6">
        <div class="action-list">
          <span>
          {{'DASHBOARD_NEED_TO_KNOW' | translate}}
          </span>
          <i class="glyphicon glyphicon-repeat marginlr10 pointer" id="notificationsReload" data-ng-click="reloadNotifications()"></i>
        </div>
        <div class="needinfo-content">
          <ul class="linkstyle">
            <li data-ng-repeat="item in notifications | limitTo: 5">{{item.Date}} - {{item.subject}}</li>
          </ul>
          <div class="text-right pointer more" data-ng-click="navigateTo('needToKnow')">
            {{'VW_ALL' | translate}}
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="modal fade" id="myModal" role="dialog">
    <div class="modal-dialog">
      <!-- Modal content-->
      <div class="modal-content">
        <button type="button" class="close pull-right close-custom" data-dismiss="modal">×</button>
        <div class="modal-footer">
          <div class="col-md-12">
            <div ng-if="create" data-ng-click = showCreateRequest() ng-class="modalIconsClass" class="action-icons">
              <img src="{{system}}images/icons/action-1.png">
              <p class="modal-text">{{'CREATE' | translate}}</p>
            </div>
            <div ng-if="update" data-ng-click = showAllRequests() ng-class="modalIconsClass" class="action-icons">
              <img src="{{system}}images/icons/action-2.png">
              <p class="modal-text">{{'STATS_REQ' | translate}}</p>
            </div>
            <div ng-if="modify" data-ng-click = showAllEntities() ng-class="modalIconsClass" class="action-icons">
              <img src="{{system}}images/icons/action-6.png">
              <p ng-if="viewCurrent == 'viewEntities'" class="modal-text">{{'VIEW_ENTITY' | translate}}</p>
              <p ng-if="viewCurrent == 'viewDatabankMembers'" class="modal-text">{{'VIEW_DB_MEMBER' | translate}}</p>
              <p ng-if="viewCurrent == 'viewCommittee'" class="modal-text">{{'VW_COMM' | translate}}</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>